Subject: Re: HP Information
From: Joey Sheets <[email-masked]>
To: Donald Delabbio <[email-masked]>
Cc: Michael B <[email-masked]>, Bob Fish <[email-masked]>
Date: Thu, 2 Feb 2017 09:58:22 -0500

Hi Don,

I guess Mike and Dan are registered to go already.

Also is Bob Fish no longer with Konica?  His email bounced.

Let me know if you have anything in FL that Steve can go look at.

Thanks,
Joey

On Thu, Feb 2, 2017 at 9:06 AM, Joey Sheets <[email-masked]> wrote:

> Hi Don,
>
> I will be on vacation during that time frame but I think Mike and our
> press operator Dan our thinking of going to CA.  Also Steve Fata was
> interested if there is any of the Page Wide 8000 in the Ft Myers, FL area
> that he could go and look at?
>
> Thanks,
> Joey
>
>
> On Mon, Jan 30, 2017 at 12:07 PM, Donald Delabbio <
> [email-masked]> wrote:
>
>> Hey MIke and Joey,
>> Just a reminder The deadline is by the end of this week if you guys are
>> planning on attending the HP Pagewide
>> trip.
>> Thanks
>> Don
>>
>> On Tue, Jan 10, 2017 at 1:28 PM, Donald Delabbio <
>> [email-masked]> wrote:
>>
>>> Hi Mike and Joey,
>>> I have attached the HP Page wide trip for February you have to book it
>>> by February 3rd.  The other is a open house in our Grand Rapids office.  We
>>> will have the smaller version of the 8000 product on site and an HP
>>> specialist there to answer questions and run samples. Your choice or both
>>> if you want.
>>> Let me know what you are thinking.
>>> Thanks
>>> Don
>>>
>>> --
>>>
>>> *Don Delabbio*
>>> *Commercial Print specialist.*
>>>
>>> *Konica Minolta Business solutions U.S.A, INC.*
>>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>>
>>> *Visit us: Count on Konica Minolta*
>>>
>>>
>>>
>>>
>>
>>
>> --
>>
>> *Don Delabbio*
>> *Commercial Print specialist.*
>>
>> *Konica Minolta Business solutions U.S.A, INC.*
>> *2851 High Meadow Circle, Suite 170 Auburn Hills, Mi 48326*
>> *Mobile 586-929-4073 <(586)%20929-4073>*
>>
>> *Visit us: Count on Konica Minolta*
>>
>>
>>
>>
>